@media (max-width:991px)
{
  .pasek_header
  {
    display:none;
  }
  .menu {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.logo img {
  width: 205px;
  margin-left: 0;
}

nav ul {
    display: flex;
    gap: 10px;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    align-content: flex-start;
}

nav ul li a {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
}



nav ul li a {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 1px solid black;
    width: 100%;
    display: flex;
}

nav li 
{
    width: 100%;
}

nav 
{
    width:100% !important;
}

nav ul li a {
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #00000021;
    width: 92%;
    display: flex;
    padding: 10px;
}

.logo {
    margin-left: 0;
    margin-bottom: 1vw;
    border-bottom: 1px solid #00000026;
    width: 100%;
    padding-bottom: 10px;
}

.btn.btn-gray {
    width: 90%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #414952;
    color: #FFF;
    text-align: right;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.015vw;
    text-align: center;
    margin-left: auto;
    margin: auto;
    margin-top: 12px;
    margin-bottom: 10px;
}

.slider_mod {
    position: relative;
    height: 400px;
}

.slider {
    width: 100%;
    height: 400px;
    margin-top: 0;
    background-size: cover;
    position: relative;
    border-left: 1px solid red;
    border-right: 1px solid red;
}

.kontent_slider {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translate(-50%);
    z-index: 991;
    width: 100%;
}

.tytul_slider {
    color: #FFF;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.podtytul {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
}

.subtytul {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
}

.podtytul {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
}
.podtytul {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 0;
}

.rondo_pagination {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    border-radius: 2.604vw;
    border: 0.052vw solid #E31E26;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    font-size: 30px;
    background-color: #b2040d;
    color: white;
}

.flex_pagination {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
    position: absolute;
    bottom: 20px;
    margin-left: 0vw;
    align-items: center;
    align-content: center;
}

.kontent_slider {
    position: absolute;
    bottom: 92px;
    left: 50%;
    transform: translate(-50%);
    z-index: 991;
    width: 100%;
}

.poplkl
{
    display:none;
}

.flex_pagination {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
    position: absolute;
    bottom: 20px;
    margin-left: 0vw;
    align-items: center;
    align-content: center;
    gap: 15px;
}

.wewnecny_block {
    display: flex;
    margin-top: 10px;
    flex-direction: column;
}

.background_block {
    width: 93.74vw;
    height: 34.531vw;
    background-size: cover;
    flex-shrink: 0;
    display: none;
}

.block2-flex .tytul_slider {
    color: #000000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.block2-flex .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
    margin-top: 5px;
    margin-left: 19px;
}
.red_kvadrat {
    width: 10px;
    height: 10px;
    background: #8B161C;
}

.block2-flex .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
}

.block2-flex .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 21px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
    margin-left: 21px;
    text-transform: uppercase;
}

.border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-top: 14px;
}

.kontent_textowy {
    color: #414952;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: -0.022vw;
    width: 100%;
    margin-left: 0px;
    text-align: justify;
    margin-right: 0;
    margin-top: 20px;
}

.section_block_2 {
    display: flex;
    flex-direction: column;
}

.white-border {
    width: 100%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    border: 1px solid #414952;
    background: #FFF;
    color: #414952;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.28px;
}

.pagintion_button {
    display: flex;
    margin-left: 0;
    margin-top: 0;
    gap: 10px;
    flex-direction: column;
}

.pagintion_button {
    display: flex;
    margin-left: 0;
    margin-top: 0;
    gap: 10px;
    flex-direction: column;
    width: 90%;
    margin: auto;
    margin-bottom: 21px;
}

.pagintion_button {
    display: flex;
    margin-left: 0;
    margin-top: 0;
    gap: 0px;
    flex-direction: column;
    width: 90%;
    margin: auto;
    margin-bottom: 21px;
    margin-top: 10px;
}

.background_block2 {
    width: 100%;
    height: 470px;
    background-size: cover;
    flex-shrink: 0;
    margin-right: 0;
}

.flex_p_block {
    display: flex;
    padding-bottom: 0;
    padding-left: 0;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
}

.flex_left_block_s {
    color: #414952;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.023vw;
    text-align: center;
}

.btn-red {
    width: 90%;
    height: 40px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #8B161C;
}

.flex_rig {
    font-size: 18px;
    color: #8B161C;
}

.flex_p_block div 
{
    width:100%;
}

.btn-red {
    width: 90%;
    height: 40px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #8B161C;
    margin: auto;
    font-size: 19px;
}

.flex_p_block div {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
}

.block_k1
{
    display:none;
}

.block2_background {
    width: 100%;
    height: 360px;
}

.block2_k1 {
    width: 117px;
    height: 117px;
    object-fit: cover;
    flex-shrink: 0;
    top: 0px;
    position: relative;
}

.block2_block_left 
{
    display:none;
}


.kontent_block .tytul_slider {
    color: #000000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.kontent_block .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 0;
    margin-left: 18px;
    margin-top: 10px;
}


.kontent_block .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
    margin-left: 21px;
}

.block2_right {
    display: block;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    margin-top: 10px;
    margin-left: 0;
}

.columns1
{
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;  
}

.title_produkt1 {
    color: #8B161C;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.028vw;
    margin-left: 0;
    margin-top: 10px;
}

.border-ikonka {
    width: 70px;
    height: 70px;
    border-radius: 70px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.ikomka_with {
    width: 29px;
    flex-shrink: 0;
}

.ikomka_with1 
{
    width: 29px;
    flex-shrink: 0; 
}

.columns1 {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 21px;
}

.opis_produkt1 {
    color: #414952;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.6;
    letter-spacing: -0.023vw;
    width: 100%;
    text-align: center;
    margin-left: 1vw;
    margin-top: 5px;
    margin-bottom: 10px;
}

.columns1 {
    display: flex;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    gap: 21px;
}

.columns2 {
    gap: 27px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.images_uinion
{
    display: none;
}

.zdjęcie_right_podsection3
{
    display: none;
}

.block4 {
    display: grid;
    grid-template-columns: 1fr;
    position: relative;
    z-index: 9;
}

.podsection_3_flex {
    margin-top: 0;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
}

.block3 {
    height: auto;
    position: relative;
    margin-top: 59px;
}

.tekst_tyt {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: -0.6px;
    margin-bottom: 32px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 41px;
}

.zdjcie_slajdera img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    flex-shrink: 0;
}

.realizacje {
    width: 100%;
    margin-top: 0;
    background-color: white;
    padding-top: 10px;
    position: relative;
    height: 50.3vw;
    z-index: 2;
    height: 226px;
}

.text_prom {
    color: #8B161C;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.7;
    letter-spacing: -0.6px;
    margin: auto;
}

.border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 112px;
}
.tytul_slider {
    color: #000000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.border_left_mod.border_left_mod_mods .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 21px;
}

.border_left_mod.border_left_mod_mods .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
    margin-left: 22px;
}

.butt_on {
    width: 90%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #414952;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: auto;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.block2 .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 0;
}

.block2.block2-flex .kontent_block .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 0;
    margin-left: 18px;
    margin-top: 10px;
    text-align: left;
}


.block2.block2-flex .kontent_block .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
    margin-left: 21px;
    text-align: left;
}

.flex_paginationss {
    display: flex;
    justify-content: space-between;
    width: 99%;
    margin: auto;
    position: relative;
    bottom: auto;
    margin-left: 0vw;
    margin-top: 5px;
    margin-bottom: 42px;
}

.pagination {
    color: #8B161C;
    text-align: right;
    font-family: Montserrat;
    font-size: 13px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.019vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.white-border {
    width: 93%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    border: 1px solid #414952;
    background: #FFF;
    color: #414952;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.28px;
    margin: auto;
    margin-bottom: 28px;
}

.white_block_kw {
    width: 11.719vw;
    height: 11.719vw;
    flex-shrink: 0;
    background: #FFF;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 9;
    display: none;
}
.left_kontakt {
    width: 100%;
    height: 200px;
    flex-shrink: 0;
    position: relative;
    background-size: cover;
}

.maska_kontakt {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
}

.right_kontakt {

    width: 100%;
    height: auto;
    position: relative;
    background-size: cover;
    margin-top: 10px;
}

.right_kontakt .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 82px;
    width: 100%;
    margin-bottom: 112px;
}


.right_kontakt .tytul_slider {
    color: #ffffff;
}

.right_kontakt .podtytul.mod2m
{
    color: #ffffff;
}

.right_kontakt .subtytul.mod2m
{
    color: #ffffff;
}


.right_kontakt .tekst_tytl {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: -0.6px;
    margin-top: 0;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
}

.right_kontakt .text_prom2 {
    color: #b2040d;
    font-family: Montserrat;
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.right_kontakt .text_prom2 {
    color: #b2040d;
    font-family: Montserrat;
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 33px;
}

.class_input {
    width: 100%;
    height: 50px;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.input_text {
    color: #E4E4E4;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.42px;
    margin-bottom: 1vw;
    margin-top: -0.6vw;
    background-color: #222222;
    width: 7vw;
    margin: auto;
    margin-top: -7px;
    z-index: 99;
    position: relative;
    margin-bottom: 20px;
    width: 60%;
}

.class_input_grid {
    width: 100%;
    height: 50px;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.class_textarea {
    width: 100%;
    height: 50px;
    border: 0.052 solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.btn_red_i {
    width: 90%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #B2040D;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.42px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    margin-top: 36px;
    margin-bottom: 20px;
}

.block5 {
    display: flex !important;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.block5     .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 112px;
    text-align: center;
}

.block5     .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.block5     .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
}

.block5 .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

.nav_footer {
    width: 100%;
    height: auto;
    flex-shrink: 0;
    border: 0.052vw solid #DCDCDC;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.footer {
    position: relative;
    height: auto;
}

.partnerzy {
    width: 63.3vw;
    margin-top: 10px;
    margin-left: 0;
    height: 67px;
}

.ref_desk {
    width: 100%;
    display: inline-flex !important;
    height: auto !important;
    align-items: center;
    justify-content: center;
}

.block5 .flex_paginationss {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
    position: relative;
    bottom: auto;
    margin-left: 0vw;
    margin-top: 36px;
    margin-bottom: 17px;
    gap: 15px;
}
.partnerzy {
    width: 63.3vw;
    margin-top: 10px;
    margin-left: 0;
    height: auto;
}

.block5 .flex_paginationss {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
    position: relative;
    bottom: auto;
    margin-left: 0vw;
    margin-top: -10px;
    margin-bottom: 17px;
    gap: 15px;
}

.rondo_pagination:hover {
    background-color: #b2040d;
    cursor: pointer;
    transition: 0.5s;
}

.nav_footer nav ul {
    display: flex;
    gap: 0;
}

.footer_container {
    background-size: cover;
    height: auto;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.flex_container_footer {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 90%;
    margin: auto;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
}

.text_lorem_h {
    color: #EBEBEB;
    font-family: Montserrat;
    font-size: 19px;
    font-style: normal;
    font-weight: 800;
    line-height: 2.2;
    letter-spacing: -0.028vw;
}

.text_lorem_l {
    color: #D0D0D0;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-align: center;
}

.text_lorem_h {
    color: #EBEBEB;
    font-family: Montserrat;
    font-size: 21px;
    font-style: normal;
    font-weight: 800;
    line-height: 2.2;
    letter-spacing: -0.028vw;
    text-align: center;
}

.imjl {
    width: 90%;
}

.footer_center {
    margin-left: 0;
}

.footer_right {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.text_lorem_k {
    color: #D0D0D0;
    font-family: Montserrat;
    font-size: 19px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.028vw;
}

.ikonka_f {
    color: #B2040D;
    font-size: 20px;
}

.copy {
    color: #9C9C9C;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    position: relative;
    bottom: 0;
    left: 0;
    transform: none;
    width: 90%;
    padding-bottom: 10px;
    line-height: 1.4;
}

.section_1--szablon-1 .tytul_slider {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.022vw;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.block3 .flex_paginationss {
    display: flex;
    justify-content: center;
    width: 99%;
    margin: auto;
    position: relative;
    bottom: auto;
    margin-left: 0vw;
    margin-top: 5px;
    margin-bottom: 42px;
    gap: 22px;
}

.menu nav {
    width: 100% !important;
    display: none;
}

.hamburger {
    font-size: 46px;
    position: absolute;
    right: 23px;
    top: 16px;
}

.kluczewik {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.015vw;
    border-top: 1px solid #00000030;
    padding: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    display: flex;
    gap: 10px;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.target_bold {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.015vw;
}

.kluczewik b {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.015vw;
}

.background_block22 {
    background-size: cover;
    width: 100%;
    height: 200px;
    flex-shrink: 0;
    margin-top: 10px;
}

.block221 .kontent_block .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 0;
    margin-left: 18px;
    margin-top: 10px;
    text-align: left;
}

.kolo-defr {
    display: flex;
    gap: 10vw;
    padding-top: 10px;
    align-content: center;
    justify-content: center;
    align-items: center;
    background: rgba(245, 245, 245, 0.60);
    margin: 0px;
    padding-bottom: 10px;
    flex-direction: column;
}


.kolo-defr .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 112px;
    color: black;
    padding-top: 15px;
}

.kolo-defr .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 8px;
}

.kolo-defr .subtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.072vw;
}

.kolo-defr .border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 14px;
    width: 100%;
    margin-bottom: 0px;
    color: black;
    padding-top: 15px;
}

.block2_right_re {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 15px;
}

.flex_container_defn {
    margin-top: 0vw !important;
    display: grid;
    grid-template-columns: 1fr;
    align-items: start;
}

.obrazow1s {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.flex_container_defn11 .podsection_3_flex {
    margin-top: 0;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr !important;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
    margin-top: 20px !important;
}

.flex_container_defn11 .tekst_tyt {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: -0.6px;
    margin-bottom: 32px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 15px;
}

.flex_container_defn11 .klas_oferty {
    color: #414952;
    text-align: justify;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7 !important;
    letter-spacing: -0.42px;
    width: 94%;
    margin-left: auto;
    margin-top: 10px;
}

.flex_container_defn11 .klas_oferty {
    line-height: 1.7 !important;
    margin-left: 0px !important;
    width: 99%;
}
.butt_on11n {
    width: 90%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #414952;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 18px;
    margin: auto;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    margin: auto;
    justify-content: center;
    align-content: center;
    margin-top: 10px;
    margin-left: 0;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.flex_container_def {
    margin-top: 3vw;
    display: grid;
    grid-template-columns: 1fr;
    align-items: start;
}

.obrazow {
    width: 100%;
    height: 200px;
    flex-shrink: 0;
}


.flex_edfr_edf .podsection_3_flex {
    margin-top: 0;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr !important;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
    margin-top: 20px !important;

}

.flex_edfr_edf .tekst_tyt {
    color: #414952;
    font-family: Montserrat;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: -0.6px;
    margin-bottom: 7px !important;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 41px;
}

.flex_edfr_edf .klas_oferty {
    color: #414952;
    text-align: justify;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px !important;
    letter-spacing: -0.42px;
    width: 100%;
    margin-left: 0;
    margin-top: -1vw;
}

.klas_oferty {
    line-height: 1.7 !important;
}

.grid_oferta_list {
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 10px;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
    grid-gap: 10px;
}
.block_oferta_img img {
    object-fit: cover;
    width: 100%;
    height: 200px;
    flex-shrink: 0;
}
.block_oferta_tytul {
    color: #8B161C;
    text-align: center;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.75px;
    margin-top: 10px;
}

.block_oferta_opis {
    color: #414952;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.75px;
    text-align: center;
    margin-bottom: 10px;
}

.oferta_background {
    background: rgba(245, 245, 245, 0.60);
    margin-top: 0;
    padding-top: 8px;
    padding-bottom: 10px;
    height: auto;
    margin-bottom: 10px;
}

.block_oferta_opis2 {
    color: #414952;
    margin: auto;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: -0.42px;
    text-align: justify;
    width: 92%;
}

.flex_container_defll {
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr;
    align-items: start;
}

.podsection_3_flex {
    margin-top: 0;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr !important;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
}
.border_left_mod.border_left_mod_mods .podtytul {
    color: #000000;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 21px;
    width: 100%;
    text-align: left;
}

.klas_oferty421 {
    color: #414952;
    text-align: justify;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: -0.42px;
    width: 100%;
    margin-left: 0;
    margin-top: 44px;
}

.podsection_3_flex_p22
{
    margin-top: 20px;  
}

.blog_shablon2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.4vw;
    margin-top: 10px;
}
.obje_ct1 {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
}

.zdjecie_s_shablon_2 {
    width: 100%;
}

.grid_templates_grid {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 20px;
    border-bottom: 1px solid #0000001c;
    padding-bottom: 20px;
}

.str_left {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    border-radius: 2.344vw;
    border: 1px solid #B2040D;
    color: #B2040D;
    text-align: right;
    font-family: FontAwesome;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.75px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.str_text_l {
    color: #B2040D;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.36px;
}

.subtytul.mod2.modis3
{
    width: 100%;
    text-align: left; 
}

.right_kontakt {
    width: 100% !important;
    height: auto !important;
    position: relative;
    background-size: cover;
    margin-top: 10px;
}

.maska_kontakt {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    background-size: cover;
}

.right_kontakt.right_kontakt5 .border_left_mod.border_left_mod_mods .podtytul {
    color: #ffffff;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 0;
    width: 90%;
    text-align: center;
}

.class_input {
    width: 100% !important;
    height: 50px;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.class_textarea {
    width: 100% !important;
    height: 50px;
    border: 0.052 solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.class_input {
    width: 100% !important;
    height: 50px;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
    font-size: 18px !important;
    color: white !important;
}

.right_kontakt.right_kontakt5
{
    margin-top: 25px;  
}

.right_kontakt .border_left_mod.border_left_mod_mods .podtytul {
    color: #ffffff;
    text-align: center;
    font-family: Montserrat;
    font-size: 29px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.047vw;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 0;
    width: 100%;
    text-align: center;
}

.butt_on11 {
    width: 90%;
    height: 50px;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #414952;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 17px;
    margin: auto;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 3vw;
}

.kontainer_formularz21 {
    position: relative;
    width: 96%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 2vw;
    right: 0;
    margin-top: 5.5vw;
    margin: auto;
}

.border_left_mod {
    margin-left: 0;
    border-left: 0px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 52px;
    width: 100%;
    margin-bottom: 65px;
}

.bortgh 
{
    margin-left: 0;
        border-left: 0px solid #E31E26;
        padding-left: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-content: center;
        margin-top: 52px;
        width: 100%;
        margin-bottom: 65px;
}

.bortgh1 {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.class_input00 {
    width: 100%;
    height: 50px;
    border: 0.052vw solid #535353;
}

.class_textarea00 {
    width: 100%;
    height: 50px;
    border: 0.052vw solid #535353;
}

.kontakt_b {
    color: #414952;
    text-align: justify;
    font-family: Montserrat;
    font-size: 19px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.7;
    letter-spacing: -0.42px;
}

.flex_numery {
    display: flex;
    gap: 6px;
    margin-top: 10px;
}

.ikonka_kon {
    width: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    align-content: center;
}

.ikonka_kon i {
    color: #8B161C;
    font-size: 20px;
}

.tekst_ko {
    color: #000000;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.28px;
    line-height: 1.7;
}

.class_maps {
    width: 100%;
    height: 200px;
    margin-top: 20px;
}

.podsection_3 {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    margin-top: 29px !important;
}


}

@media (min-width:991px)
{
    .hamburger
    {
        display:none;
    }
}
